[CentOS] Having trouble updating glibc on Centos 6.3

Richard Reina gatorreina at gmail.com
Mon Jan 21 17:14:47 UTC 2013


rpm -q glibc

gives me:

glibc-2.12-1.80.el6_3.6.x86_64

However I need glibc-2.15

If I do

yum update glibc

I get:

No packages marked for Update

Any help would be greatly appreciated.



More information about the CentOS mailing list